from pathlib import PurePath

# Define the absolute path to the config directory
config_dir = PurePath("/etc/howdy")

# Define the absolute path to the DLib models data directory
dlib_data_dir = PurePath("/usr/share/dlib-data")

# Define the absolute path to the Howdy user models directory
user_models_dir = PurePath("/etc/howdy/models")

# Define the absolute path to the Howdy data directory
data_dir = PurePath("/usr/share/howdy-gtk")